Protools le 6.4 (mbox) y mac osx 10.3.9

Rickenbacker
#1 por Rickenbacker el 18/08/2007
hola hispasonicos!
hace tiempo adquirí la mbox (la primera que apareció creo...) con el protools le 6.4... bueno la cosa es que nunca me ha funcionado del todo bien...
sabeis con que sistema mac os x funciona mejor??
utilizo el mac os x 10.3.9 (es lo que me aparece en "acerca de este mac" aunque en su momento instalé el 10.3.3, vaya, el cd de instalaciòn que me venia con el ordenador, un ibook g4, era el 10.3.3, y aun lo guardo... es algo que no entiendo pero bueno... sabeis el porqué??)
he leido por la red que protools le 6.4 funciona bien con mac os x 10.3.2 o 10.3.4
alguien me lo podria confirmar??? a veces mi inglés flaquea un poco...!

muchas gracias!!!
Paco.
http://www.myspace.com/ponyboythe
Subir
ManSon
#2 por ManSon el 22/08/2007
Primero:
¿Quieres decir que tenías el 10.3.3 y ahora el 10.3.9 y no lo has actualizado tú? si es así, no me extraña que nunca te halla ido bien, desactiva la Actualización de Software en Preferencias de Sistema, actualiza SOLO cuando en la web de Digidesign ponga que esta testado y es totalmente compatible, y no lo hagas NUNCA desde ahí, hazlo bajando la actualización COMBO de la web de Apple; es una, entre otras, de las cosas que hay que hacer con tu sistema para que Pro Tools funcione sin problemas.

Segundo:
Efectivamente Pro Tools 6.4 es oficialmente compatible con Mac OS X 10.3.2 Y 10.3.4 en un G4
Pro Tools 6.4 no ha sido oficialmente testado con 10.3.5 o superior en un G4 (lo que no quiere decir que no rule, aunque sea a trancas y a barrancas)
Un saludo
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo